#install_giis.sh - Simple script the installs giis binary.
clear
echo -e $"\n\t\t\tInstalling giis binary"
cp ./bin/giis /usr/bin

if [ $? -eq 0 ]
then
echo "copied to bin"
else
echo "Unable to move binary"
exit
fi

wvar=`grep -c giis /etc/inittab`

if [ $wvar -eq 0 ]
then
/bin/cat ./config/giis.config.in >> /etc/inittab ; 
echo "config Done";
else
echo "config Found";
fi
	
wvar=`grep -c giis /etc/crontab` ;
if [ $wvar -eq 0 ]
then
/bin/cat ./config/giis.daemon >> /etc/crontab ;
echo "cron Done"; 
else
echo "cron Found"; 
fi

giis -i 

cp config/hai /giis/hai
cp config/quotes /giis/quotes
echo "Done"

